Zabbix Documentation 2.0

3.04.04.4 (current)| In development:5.0 (devel)| Unsupported:1.82.02.22.43.23.44.2Guidelines

User Tools

Site Tools


jp:manual:installation:requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

jp:manual:installation:requirements [2014/09/25 14:44]
sasha Page moved from jp:2.0:manual:installation:requirements to jp:manual:installation:requirements
jp:manual:installation:requirements [2014/09/26 06:53] (current)
filipp.sudanov Links adapted because of a move operation
Line 103: Line 103:
 |OpenIPMI| IPMI のサポートのために必要です。| |OpenIPMI| IPMI のサポートのために必要です。|
 |libssh2| SSH のサポートのために必要です。Version 1.0 以上| |libssh2| SSH のサポートのために必要です。Version 1.0 以上|
-|fping|[[:jp/2.0/manual/config/items/itemtypes/simple_checks#​icmp_pings|ICMP ping アイテム]]のために必要です。|+|fping|[[jp:manual:config:items:itemtypes:simple_checks#​icmp_pings|ICMP ping アイテム]]のために必要です。|
 |libcurl|ウェブ監視のために必要です。| |libcurl|ウェブ監視のために必要です。|
 |libiksemel|Jabberのサポートのために必要です。| |libiksemel|Jabberのサポートのために必要です。|